@media only screen and (min-width: 800px) {
    .navigation > div {
        background: #19232D;
    }
}

.navigation .menu-main-main-navigation-container li {
	background: #19232D;
}

.navigation .menu-main-main-navigation-container a {
	color: #fff;
}

.navigation .menu > li:hover > a, .navigation .menu >.current-menu-item > a, .navigation .menu > .current-menu-parent > a,
.navigation .menu > .current-menu-ancestor > a, .tabbed .tabs-list .active a, .nav-search .search-icon:hover,
.nav-search .active .search-icon, .comment-content .reply, .sc-tabs .active a {
	border-bottom-color: transparent !important;
	background: #fff;
	color: #19232D;
}

.navigation .menu-secondair-menu-container {
	clear: both;
}